{
  "id": "a1a-068-leaf",
  "name": "Leaf",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1a",
  "rarity": "uncommon",
  "effect_description": "During this turn, the Retreat Cost of your Active Pokémon is 2 less. You may play only 1 Supporter card during your turn.",
  "illustrator": "En Morikura",
  "image_path": "a1a/068-leaf.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/068-leaf.webp"
}